body {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "MS PGothic", sans-serif;
  font-size: 14px;
  line-height: 1.7;
  color: #111111;
  font-weight: 300;
  background: #fff;
}
.content-wrapper {
  overflow: hidden;
}
.width980 {
  max-width: 980px !important;
}
/* --------------------------------------
Global Typography
------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
  margin: 0 0 15px;
}
h1 {
  font-size: 36px;
  line-height: 1.2em;
  font-weight: 600;
}
h2 {
  font-size: 30px;
  line-height: 1.5em;
  font-weight: 300;
}
h3 {
  font-size: 24px;
  line-height: 1.5em;
  font-weight: 300;
}
h4 {
  font-size: 18px;
  line-height: 1.5em;
  font-weight: 300;
}
h5 {
  font-size: 16px;
  line-height: 1.7em;
  font-weight: 500;
}
h6 {
  font-size: 15px;
  line-height: 24px;
}
.display-5 {
  font-size: 2.5em;
  line-height: 1.2em;
}
.display-6 {
  font-size: 1.5em;
  line-height: 1.2em;
}
.middle, middle {
  font-size: 90%;
  font-weight: 400
}
span.cap-top {
  font-weight: 600;
  font-size: 90%;
  color: #323232;
}
figure {
  text-align: center;
}
.figure-line-box {
  overflow: hidden;
  padding: 20px 10px;
  border-radius: 5px;
  border: 1px solid #ccc;
}
figcaption {
  font-size: 80%;
  font-weight: 400;
  color: #323232;
  line-height: 1.5;
}
/* --------------------------------------
色
------------------------------------------*/
.text-blue {
  color: #173a8d !important;
}
.text-sky {
  color: #3498db;
}
.text-navy {
  color: #0A2986;
}
.text-pink {
  color: #AD438E;
}
.text-pink2 {
  color: #c43252;
}
/* --------------------------------------
リンク
------------------------------------------*/
a {
  color: #c43252;
  text-decoration: none;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
a:hover {
  color: #ffa6ca !important;
  text-decoration: underline !important;
}
a:focus {
  outline: none;
  text-decoration: underline;
}
a:hover, a:active {
  outline: none;
}
a:hover img, a:focus img {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha( opacity=80 )";
}

span.link-position {
  position: relative;
  top: -230px;
  display: block;
}
p {
  margin-bottom: 20px;
}
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* インデント */
.txt-ind1 {
  padding-left: 1em;
  text-indent: -1em;
}
.txt-ind15 {
  padding-left: 1.5em;
  text-indent: -1.5em;
}
.txt-ind2 {
  padding-left: 2em;
  text-indent: -2em;
}
/* --------------------
   main Wrapper
   -------------------*/
#main-wrapper {
  background: #fff;
}
/* ------------------------
 *  ヘッダー
 *-------------------------*/
@media (max-width : 767px) {}
#header-top {
  border-top: 5px solid #c43252;
  background: #ffffff;
  height: 92px;
}
#header-logo {
  top: 33px;
  position: absolute;
}
#header-logo img {
  width: 190px;
  display: inline-block;
}
@media (max-width : 991px) {
  #header-logo img {
    width: 96px;
    height: 26px;
    object-fit: cover;
    object-position: 0 50%
  }
}
#header-top .top-contact {
  margin-top: 24px;
  display: table;
  font-size: 12px;
}
#header-top .top-contact li {
  padding: 0 14px;
  display: table-cell;
  line-height: 1.4;
  text-align: center;
  vertical-align: middle;
}
#header-top .top-contact li:last-child {
  padding-right: 0;
}
#header-top .top-contact .btn {
  padding: 7px 10px;
  margin-bottom: 0;
  font-size: 13px;
  border-radius: 3px;
  border: 1px solid #323232 !important;
  background-color: #f2f2f2;
  color: #323232;
  width: 230px !important;
}
#header-top .top-contact a.btn:hover, #header-top .top-contact a.btn:focus {
  background-color: #323232;
  color: #ffffff;
}
#brand-logo {
  float: right;
}
#brand-logo img {
  width: 250px;
  display: inline-block;
}
@media (max-width : 575px) {
  #header-logo {
    top: 26px;
    position: absolute;
  }
  #header-top .top-contact {
    margin-top: 15px;
  }
}
@media (max-width : 991px) {
  #brand-logo img {
    width: 198px;
  }
}
/*-----------------------------
 RGSナビゲーション
--------------------------------*/
#rgsnav {
  position: absolute;
  top: 92px;
  width: 100%;
  z-index: 200;
}
#rgsnav .container {
  padding-left: 15px;
  padding-right: 15px;
}
#rgsnav.navbar {
  background-color: #c43252 !important;
}
.navbar-light .navbar-nav .nav-link {
  color: #111111;
}
#rgsnav.navbar {
  padding: 10px 0;
  box-shadow: 0 2px 5px rgba(0, 0, 0, .1);
  background-color: #c43252;
}
#rgsnav .navbar-nav {
  padding-left: 1em;
  padding-right: 1em;
  margin: 0;
  width: 100%;
  background-color: #c43252;
}
#rgsnav .navbar-nav > .nav-item {
  vertical-align: middle;
  text-align: center;
  width: 12.5%;
  border-right: 1px solid #cccccc;
}
#rgsnav .navbar-nav > .nav-item:first-child {
  border-left: 1px solid #cccccc;
}
#rgsnav .navbar-nav > .nav-item:last-child > a {
  margin-right: 0px !important;
  padding-right: 4px !important;
}
#rgsnav .navbar-nav > .nav-item > a {
  font-size: 12px;

  font-weight: 600;
  border-radius: 2px;
  width: 95%;
  height: 100%;
  display: inline-block;
  text-align: center;
  line-height: 1.4;
  color: #ffffff;
}
#rgsnav .navbar-nav > .nav-item > a:hover {
  background-color: #f9eaee;
}
#rgsnav .navbar-nav > .active > a:focus, #rgsnav .navbar-nav > .active > a:hover {
  color: #c43252 !important;
  text-decoration: none !important;
}
#rgsnav .navbar-nav > li > a:hover {
  color: #c43252 !important;
  text-decoration: none !important;
}
#rgsnav .navbar-right {
  right: auto !important;
  float: right;
}
/* 固定ナビゲーション */
.sticky-nav {
  position: fixed;
  right: 0;
  left: 0;
  top: 0;
  z-index: 999;
  box-shadow: 0 2px 5px rgba(0, 0, 0, .1);
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}
/* ドロップダウン */
.dropdown-menu {
  width: 230px;
  top: 100% !important;
  padding: 0;
  opacity: 0;
  visibility: hidden;
  border-radius: 3px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  -webkit-transform: translateY(50px);
  -moz-transform: translateY(50px);
  transform: translateY(50px);
}
.dropdown:hover .dropdown-menu {
  display: block;
  margin-top: 16px !important;
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  transform: translateY(0);
}
.dropdown-menu::before {
  top: -30px;
  content: "";
  position: absolute;
  width: 100%;
  height: 30px;
  display: block;
}
.dropdown:hover .dropdown-menu {
  margin-top: 10px !important;
}
.dropdown-menu li {
  border-bottom: none;
}
.dropdown-menu li:last-child {
  border-bottom: none;
}
.dropdown-menu li a {
  display: block;
  font-size: 14px;
  line-height: 25px;
  color: #111111;
  padding: 8px 20px 7px 28px;
  text-indent: -0.4em;
  font-weight: 600;
}
.dropdown-menu li a:hover {
  background-color: #f9eaee;
  color: #c43252 !important;
  text-decoration: none !important;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
  background-color: #f9eaee;
  color: #c43252 !important;
  text-decoration: none !important;
}
/* ドロップダウンサブメニュー*/
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu > .dropdown-menu {
  top: -14px !important;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  border-radius: 3px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  -webkit-transform: translateY(50px);
  -moz-transform: translateY(50px);
  transform: translateY(50px);
  visibility: hidden !important;
  opacity: 0 !important;
}
.dropdown-submenu:hover > .dropdown-menu {
  display: block;
  visibility: visible !important;
  opacity: 1 !important;
}
.dropdown-submenu > a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #ccc;
  margin-top: 7px;
  margin-right: -10px;
}
.dropdown-submenu:hover > a:after {
  border-left-color: #111111;
}
/* 折りたたみトグルメニュー*/
@media screen and (max-width : 767px) {
  #rgsnav {
    position: absolute;
    top: 70px;
  }
  #rgsnav.navbar {
    background-color: #c43252 !important;
  }
  #rgsnav.navbar .navbar-brand {
    color: #ffffff;
  }
  #rgsnav .navbar-collapse {
    border: 1px solid #dcdcdc;
    border-radius: 2px;
    margin-top: 5px;
  }
  #rgsnav .navbar-toggler {
    background-color: #ffffff !important;
    border-color: #cccccc;
  }
  #rgsnav .navbar-toggler-icon {
    background-image: url(../img/toggler-icon.png) !important;
  }
  .navbar-nav > .nav-item {
    border-left: none !important;
    border-right: none !important;
    border-bottom: 1px solid #dcdcdc !important;
    display: block;
    text-align: left !important;
    width: 100% !important;
  }
  .navbar-nav > .nav-item:last-child {
    border-bottom: none !important;
  }
  .dropdown-menu {
    border: none;
    box-shadow: none;
  }
  .dropdown-menu li a {
    font-weight: 300;
  }
  .dropdown-menu::before {
    top: 0 !important;
    height: 0 !important;
  }
  .dropdown:hover .dropdown-menu {
    margin-top: 0 !important;
  }
  .nav-cta {
    display: none !important;
  }
}
/* スマホ */
@media (max-width : 767px) {
  #rgsnav.navbar {
    box-shadow: none !important;
  }
  #rgsnav .navbar-nav > .nav-item > a {
    width: 100%;
  }
  .dropdown-menu {
    display: none;
  }
.dropdown-toggle::after {
    display: none;
    margin-left: 0;
    vertical-align:0;
    content: "";
    border:none;
}
}
/* タブレット */
@media (max-width : 991px) {
  .navbar-nav > .nav-item {
    border-left: none !important;
    border-right: none !important;
    border-bottom: none;
    display: block;
    width: auto;
    white-space: nowrap;
    padding: 0 0px !important;
  }
  #rgsnav .navbar-nav > .nav-item > a {
    font-size: 13px;
  }
}
/* ノートPC */
@media (max-width : 1199px) {
  #rgsnav .navbar-nav > .nav-item {
    width: auto;
    white-space: nowrap;
    padding: 0 17px;
  }
}
/* --------------------------------------------
 *  ページタイトル
 *----------------------------------------------- */
#page-title {
  width: 100%;
  height: auto;
  padding-top: 145px;
  position: relative;
}
#page-title h2 {
  display: block;
  padding: 26px 0 20px 0;
  font-size: 32px;
  margin: auto 0;
  z-index: 1;
}
#page-title h2.top-title {
  border-bottom: 3px solid #c43252;
}
#page-title .lead {
  width: 100%;
  height: auto;
  background-color: #f2f2f2;
  padding: 15px 0 13px 0;
}
#page-title .lead p {
  font-weight: 400;
  line-height: 1.5;
  margin-bottom: 0;
}
/* スマホ */
@media (max-width : 767px) {
  #page-title {
    padding-top: 130px;
  }
  #page-title h2 {
    font-size: 28px;
  }
  #page-title h2 img {
    width: 40px;
    height: 40px;
  }
  #page-title .lead {
    font-size: 1.1rem;
  }
}
/*---------------------------
 *  Section
 *---------------------------*/
.section-content {
  padding: 20px 0 30px 0;
}
.section-title {
  margin-bottom: 35px;
}
.section-title h1 {
  font-size: 30px !important;
  text-align: center;
  font-weight: 900;
  margin-top: 5px;
}
.section-title h2 {
  font-size: 32px !important;
  position: relative;
  padding: 0 .5em .1em;
  font-weight: 900;
  text-align: center;
  color: #0A2986;
  margin-top: 5px;
}
.section-title h2 span {
  display: inline-block;
  font-size: 1.5rem;
  letter-spacing: 0.4px;
  margin-right: 15px;
  line-height: 1.5;
  width: 100%;
}
.section-title h2:after {
  display: block;
  width: 60px;
  height: 6px;
  margin: 20px auto 0;
  content: "";
  background-color: #0A2986;
}
.section-title h3 {
  margin-top: 5px;
  text-align: center;
  color: #0A2986;
}
.section-content h4 {
  color: #c43252;
  font-weight: 600;
  margin-top: 10px;
}
.gray-bg {
  background-color: #f0f1f3;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.white-bg {
  background-color: #fff;
}
.sky-bg {
  background: #eaf4fb;
}
.border-bg {
  border: 2px dotted #dddddd;
}
.border-top-dotted {
  border-top: 1px dotted #ccc;
}
.border-top-bold-dotted {
  border-top: 2px dotted #c43252;
}
.border-bottom-dotted {
  border-bottom: 1px dotted #ccc;
}

.border-bottom-solid {
  border-bottom: 2px solid #c43252;
  height: 70%;
}

.border-bottom-solid h4{
  display: flex;
justify-content: space-between;
align-items: center;
}

#accordion h2 {
  width: 100%;
  padding: 5px 14px 4px;
  font-size: 19px;
  font-weight: bold;
  color: #ffffff;
  margin-top: 20px;
  display: block;
  clear: both;
  background-color: #C43252;
  border-radius: 0.2rem;
	
}

.accordion .card h6 a span {
  color: #C43252;
  font-weight: 600;
  text-align: center;
  min-width: 48px;
}
.accordion .card .card-body span.answer {
  color: #C43252;
  border-radius: 0.2rem;
  text-align: center;
  font-weight: 600;
  min-width: 48px;
}
.accordion .card h6 a:after {
  content: "";
  background: url(../img/arw_b.png) no-repeat bottom right;
  position: absolute;
  right: 3px;
  top: 15%;
  width: 24px;
  height: 24px;
  display: block;
}
.accordion .card h6 a[aria-expanded="true"]:after {
  content: "";
  background: url(../img/arw_t.png) no-repeat bottom right;
  position: absolute;
  right: 3px;
  top: 3%;
  width: 24px;
  height: 24px;
  display: block;
}
@media screen and (max-width: 399px) {
.accordion .q_small{
  display: flex;
}
}
.accordion>.card>.card-header {
  background-color: #ffffff;
  border: none;
}
.accordion>.card:not(:first-of-type) {
  border: none;
}
.accordion>.card:not(:last-of-type) {
  border: none;
}

.card-body{
  border-bottom: 2px dotted #c43252;
  background-color: #FAE6E6;
  padding: 0.6rem 1.25rem;
}

.card-header {
  padding: 0.5rem 1.25rem;
}


/*ボタン*/
.btn {
  padding: 7px 10px;
  margin-bottom: 0;
  font-size: 13px;
  border-radius: 3px;
  border: 1px solid #1d2087;
  background-color: #ffffff;
  color: #1d2087;
  width: 100%;
}
a.btn:hover, a.btn:focus {
  color: #ffffff !important;
  background-color: #1d2087;
  text-decoration: none;
}
.btn-contact {
  background: url("../img/btn_contact.png") left center no-repeat;
  padding-left: 33px;
  line-height: 2em;
  display: inline-block;
  font-weight: 400;
  padding-right: 5px;
}
.btn-pdf {
  background: url("../img/btn_pdf.png") left center no-repeat;
  padding-left: 28px;
  line-height: 2em;
  display: inline-block;
  font-weight: 400;
}
.btn-html {
  background: url("../img/btn_html.png") left center no-repeat;
  padding-left: 28px;
  line-height: 2em;
  display: inline-block;
  font-weight: 400;
}
button:focus, .btn:focus, .btn:active:focus {
  outline: none !important;
  outline: 0 !important;
}
/*lg*/
@media screen and (min-width: 992px) and (max-width: 1119px) {
  .case-box {
    height: 93%;
  }
  .case-btn-area {
    height: 100%;
  }
}
/*md*/
@media screen and (min-width: 768px) and (max-width: 991px) {
  .btn {
    width: 90% !important;
  }
  .case-box .icn {
    font-size: 11px;
  }
}
/*sm*/
@media screen and (min-width: 576px) and (max-width: 767px) {
  .case-box-body {
    padding: 15px 15px 0 15px;
  }
  .img-overlay-topL {
    top: 15px;
    left: 15px;
  }
  .case-box .icn {
    width: 31%;
    font-size: 10px;
    background-image: none;
    padding-left: 0.2em;
    padding-right: 0;
  }
}
@media screen and (max-width: 450px) {
  .btn-pdf {
    background-image: none;
    padding-left: 0;
  }
  .btn-html {
    background-image: none;
    padding-left: 0;
  }
}
@media screen and (max-width: 767px) {
  .btn {
    width: 48%;
  }
}
@media screen and (min-width : 768px) {
  .case-box .function {
    min-height: 56px;
  }
  .case-box p {
    min-height: 70px;
  }
}
/* --------------------------------------------
 *  お問い合わせ
 *---------------------------------------------- */
#contents-inquiry {
  text-align: center;
  background-image: url("../img/inquiry.jpg");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}
#contents-inquiry h1 {
  padding-top: 20px;
}
#contents-inquiry h1, #contents-inquiry p {
  color: #ffffff;
}
#contents-inquiry .btn-inquiry {
  width: 40%;
  background-color: #323232;
  border: none;
  color: #ffffff;
  font-size: 20px;
  font-weight: 400;
  padding-top: 0.5em;
}
#contents-inquiry .btn-inquiry .btn-contact {
  background: url("../img/btn_contact.png") 0 3px no-repeat;
}
#contents-inquiry .btn-inquiry:hover {
  background: #ffffff;
  color: #323232;
  border: none;
}
@media screen and (max-width:767px) and (min-width:1px) {
  #contents-inquiry .btn-inquiry {
    width: 80%;
  }
}
/* --------------------------------------------
 *  フッター
 *---------------------------------------------- */
#footer {
  display: block;
  min-height: 1%;
  background-color: #323232;
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 30px;
  width: 100%;
  height: auto;
}
#copyright {
  text-align: center;
  color: #fff;
  font-size: 86%;
  margin-bottom: 20px;
}
#footer-links {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
  background: #c43252;
  overflow: auto;
  padding-bottom: 30px;
}
#footer-links a, #footer-links span.nolink {
  color: #FFFFFF;
  padding-bottom: 0.5em;
  margin-bottom: 0.5em;
}
#footer-links a:hover {
  background-color: transparent !important;
}
.footer-links-list {
  padding-top: 30px;
  padding-bottom: 30px;
}
.footer-links-item {
  width: 100%;
  padding-right: 20px;
  float: left;
}
.footer-links-item2 {
  font-size: 11px;
  line-height: 1.7em;
}

@media (max-width: 1199px) and (min-width: 768px) {
  .footer-md-mb3 {
    margin-bottom: 3em;
  }
  }


.footer-links-dir {
  border-bottom: 1px solid #e24b6c;
  display: block;
  position: relative;
  font-size: 14px;
}
.footer-links-dir:after {
  margin-top: -1em;
}
.footer-links-item:last-child {
  padding-right: 0px;
}
/* Copyright */
.copyright-section {
  width: 100%;
  background-color: #323232;
  text-align: center;
  display: block;
  padding-bottom: 20px;
}
.copyright-section .copytext {
  color: #ffffff;
  font-size: 12px;
}
/* スマホ */
@media screen and (max-width:767px) and (min-width:1px) {
  #footer {
    width: 100%;
    background-color: #323232;
    padding-right: 0;
    padding-left: 0;
    z-index: 0; /*ADD 20160906*/
    position: relative;
  }
  #copyright {
    text-align: center;
    color: #fff;
    font-size: 86%;
    margin-bottom: 0px;
  }
  #footer-links {
    margin-right: 0px;
    margin-left: 0px;
    background-color: #c43252;
    padding-top: 20px;
    padding-bottom: 0;
  }
  #footer-links a, #footer-links span.nolink {
    color: #FFFFFF;
    padding-bottom: 0.25em;
    padding-top: 1.25em;
    margin-left: 0px;
    padding-left: 10px;
  }
  .footer-links-list {
    display: table;
    width: 98%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0px;
    padding-bottom: 25px;
    border-radius: 5px;
  }
  .footer-links-item {
    width: 100%;
    display: table-row;
    padding-right: 0px;
    margin-bottom: 0px;
  }
  .footer-links-item2 {
    padding-top: 0.5em;
  }
  .footer-links-dir {
    border-bottom: 1px solid #e24b6c;
    width: 100%;
    display: block;
    position: relative;
    padding-left: 0px;
  }
  .footer-links-dir:after {
    margin-top: -1em;
  }
}
/*-----------------------------------------------------------------
		上へ戻る
-----------------------------------------------------------------*/
#toTop {
  position: fixed;
  bottom: 35px;
  right: 30px;
  color: #c43252;
  background-color: #ffffff;
  cursor: pointer;
  display: none;
  z-index: 9999;
  width: 35px;
  height: 35px;
  text-align: center;
  font-size: 22px;
  line-height: 38px;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
  border-radius: 3px;
  border: none;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
#toTop:hover {
  background-color: #323232;
  opacity: .5;
}
/* ---------------------------------------------- /*
 * エフェクト
/* ---------------------------------------------- */
@keyframes slideInRight {
  from {
    opacity: 0;
    transform: translateX(150px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
.slideInRight {
  animation-name: slideInRight;
  animation-duration: 1s;
  animation-timing-function: ease-out;
}
@keyframes slideInLeft {
  from {
    opacity: 0;
    transform: translateX(-150px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
.slideInLeft {
  animation-name: slideInLeft;
  animation-duration: 1s;
  animation-timing-function: ease-out;
}